This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 137699 - Installation boot failure on Gateway P5-133
Installation boot failure on Gateway P5-133
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-30 17:45 EDT by Paul Watson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 09:56:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Watson 2004-10-30 17:45:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
I do not believe this is about anaconda, but I do not know to which 
component it should be assigned.

The Gateway P5-133 is running Red Hat 9.0 successfully.  It can 
successfully read all of the files from the CD for FC2.

However, trying to boot from the CD results in the following failure 
message.

ISOLIUX 2.08 2003-12-12 isolinux: Loading spec packet failed, trying 
to wing it
...
isolinux: Failed to locate CD-ROM device; boot failed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert FC2 CD #1 and boot
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2004-11-01 09:56:31 EST
This is a sign of a broken BIOS.  FC3 has a couple of new workarounds
for those that might help, but otherwise, you're going to need to boot
via some other method.

Note You need to log in before you can comment on or make changes to this bug.